/** Bootstrap Overrides

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { padding-right: 1px; padding-left: 1px; }
 ***/



/** Marquee **/
#marquee-wrapper {
	height: 410px;

	/* box-shadow: 0 4px 10px #323232; */
	position: relative;
	z-index: 3;
}

#marquee-wrapper.home {
	height: 525px;
}

#marquee-wrapper.blog {
	height: 200px;
	/* box-shadow: 0 4px 10px #333; */
}

#marquee-nav {
	position: absolute;
	z-index: 20;
	background-color: transparent;
	bottom: 30px;
	right: 30px;
	/*display: none;*/
}

a.marquee-nav-item {
	float: left;
	height: 14px;
	width: 14px;
	margin-right: 8px;
	border-radius: 7px;
	border: 2px solid #fff;
	background-color: transparent;
	text-decoration: none;
}

a.marquee-nav-item:last-child {
	margin-right: 0px;
}

a.marquee-nav-item:hover {
	cursor: pointer;
}

a.marquee-nav-item.active {
	background-color: #ffffff;
}

a.marquee-nav-item.active:hover {
	cursor: default;
}

div.marquee-slide {	
	background-position: center center;
	background-size: cover;
	background-color: transparent;
	background-repeat: no-repeat;	
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
}

div.marquee-slide.active {
	display: block;
	z-index: 10;
}

div.marquee-copy {
	padding: 28px;
	margin-top: 90px;
	margin-left: 11px;
	text-align: center;
	/*max-width: 360px;*/ /** Desktop layout **/
}

#marquee-wrapper.home div.marquee-copy {
	margin-top: 80px;
}

div.marquee-copy.blue {
	background-color: #0068a5;
	background: -moz-linear-gradient(top,  rgba(0,118,190,0.58) 0%, rgba(0,0,0,0.58) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,118,190,0.58)), color-stop(100%,rgba(0,0,0,0.43)));
	background: -webkit-linear-gradient(top,  rgba(0,118,190,0.58) 0%,rgba(0,0,0,0.43) 100%);
	background: -o-linear-gradient(top,  rgba(0,118,190,0.58) 0%,rgba(0,0,0,0.43) 100%);
	background: -ms-linear-gradient(top,  rgba(0,118,190,0.58) 0%,rgba(0,0,0,0.43) 100%);
	background: linear-gradient(to bottom,  rgba(0,118,190,0.58) 0%,rgba(0,0,0,0.43) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e0068a5', endColorstr='#6e000000',GradientType=0 );	
}
div.marquee-copy.navy {
	background-color: #0f213a;
	background: -moz-linear-gradient(top,  rgba(15,33,58,0.43) 0%, rgba(0,0,0,0.43) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(15,33,58,0.43)), color-stop(100%,rgba(0,0,0,0.43)));
	background: -webkit-linear-gradient(top,  rgba(15,33,58,0.43) 0%,rgba(0,0,0,0.43) 100%);
	background: -o-linear-gradient(top,  rgba(15,33,58,0.43) 0%,rgba(0,0,0,0.43) 100%);
	background: -ms-linear-gradient(top,  rgba(15,33,58,0.43) 0%,rgba(0,0,0,0.43) 100%);
	background: linear-gradient(to bottom,  rgba(15,33,58,0.43) 0%,rgba(0,0,0,0.43) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e0f213a', endColorstr='#6e000000',GradientType=0 );
	
}
div.marquee-copy.green {
	background-color: #4da26f;
	background: -moz-linear-gradient(top,  rgba(77,162,111,0.43) 0%, rgba(0,0,0,0.43) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,162,111,0.43)), color-stop(100%,rgba(0,0,0,0.43)));
	background: -webkit-linear-gradient(top,  rgba(77,162,111,0.43) 0%,rgba(0,0,0,0.43) 100%);
	background: -o-linear-gradient(top,  rgba(77,162,111,0.43) 0%,rgba(0,0,0,0.43) 100%);
	background: -ms-linear-gradient(top,  rgba(77,162,111,0.43) 0%,rgba(0,0,0,0.43) 100%);
	background: linear-gradient(to bottom,  rgba(77,162,111,0.43) 0%,rgba(0,0,0,0.43) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e4da26f', endColorstr='#6e000000',GradientType=0 );

}
div.marquee-copy.teal {
	background-color: #98d2b9;
	background: -moz-linear-gradient(top,  rgba(152,210,185,0.43) 0%, rgba(0,0,0,0.43) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(152,210,185,0.43)), color-stop(100%,rgba(0,0,0,0.43)));
	background: -webkit-linear-gradient(top,  rgba(152,210,185,0.43) 0%,rgba(0,0,0,0.43) 100%);
	background: -o-linear-gradient(top,  rgba(152,210,185,0.43) 0%,rgba(0,0,0,0.43) 100%);
	background: -ms-linear-gradient(top,  rgba(152,210,185,0.43) 0%,rgba(0,0,0,0.43) 100%);
	background: linear-gradient(to bottom,  rgba(152,210,185,0.43) 0%,rgba(0,0,0,0.43) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e98d2b9', endColorstr='#6e000000',GradientType=0 );

}

div.marquee-copy.yellow {
	background-color: #fdf00b;
	background: -moz-linear-gradient(top,  rgba(152,210,185,0.43) 0%, rgba(0,0,0,0.43) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(152,210,185,0.43)), color-stop(100%,rgba(0,0,0,0.43)));
	background: -webkit-linear-gradient(top,  rgba(152,210,185,0.43) 0%,rgba(0,0,0,0.43) 100%);
	background: -o-linear-gradient(top,  rgba(152,210,185,0.43) 0%,rgba(0,0,0,0.43) 100%);
	background: -ms-linear-gradient(top,  rgba(152,210,185,0.43) 0%,rgba(0,0,0,0.43) 100%);
	background: linear-gradient(to bottom,  rgba(152,210,185,0.43) 0%,rgba(0,0,0,0.43) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e98d2b9', endColorstr='#6e000000',GradientType=0 );

}

div.marquee-copy.blk {
	background-color: #000000;
	background: -moz-linear-gradient(top,  rgba(152,210,185,0.43) 0%, rgba(0,0,0,0.43) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(152,210,185,0.43)), color-stop(100%,rgba(0,0,0,0.43)));
	background: -webkit-linear-gradient(top,  rgba(152,210,185,0.43) 0%,rgba(0,0,0,0.43) 100%);
	background: -o-linear-gradient(top,  rgba(152,210,185,0.43) 0%,rgba(0,0,0,0.43) 100%);
	background: -ms-linear-gradient(top,  rgba(152,210,185,0.43) 0%,rgba(0,0,0,0.43) 100%);
	background: linear-gradient(to bottom,  rgba(152,210,185,0.43) 0%,rgba(0,0,0,0.43) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e98d2b9', endColorstr='#6e000000',GradientType=0 );

}

div.marquee-copy .marquee-logo {
	height: 90px;
	width: 90px;
	margin-bottom: 20px;
	opacity: 0.5;
}
/*  div.marquee-copy h2 {
	letter-spacing: 1.5px;
	float: left;	
	color: #fff;
	text-align: left;
	margin-top: 0;
	width:	100%;
}

#marquee-wrapper.home div.marquee-copy h2 {	
	margin-bottom: 15px;
	padding-bottom: 20px;
	background: url('/images/site/backgrounds/wavy.png') 0 100% repeat-x transparent;
	width:	100%;
	text-align: center;
}

div.marquee-copy h2 a {
	color: #fff;
	text-transform: uppercase;	
	text-decoration: none;
	width:	100%;
	text-align: center;

}

#marquee-wrapper.home div.marquee-copy h2 a {
	
	
}

div.marquee-copy h2 a:hover {
	text-decoration: none;
}  */

/*
div.marquee-copy h2 span {
	font-size: 44px;
	font-weight: 700;
}
*/
div.marquee-copy p {
	float: left;
	width: 100%;
	color: #fff;
	font-size: 16px;
	line-height: 22px;
	text-align: left;	
}

div.marquee-copy a.marquee-cta {
	float: left;
	width: 35%;
	padding: 4%;
	color: #fff;
	border: 3px solid #fff;
	background-color: #F36522;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	margin: 20px 30% 0px;
}



